/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
a {
    color:#00468E;
}

/*ACA - Pojo accessability tool icon (blue icon - wheelchair), position set*/
.pojo-a11y-toolbar-left {
	position: fixed !important;
    bottom: 0  !important; 
}
.pojo-a11y-toolbar-toggle{
	bottom: 10px  !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 160% !important;
    padding: 8px !important;
    border-radius: 0px 3px 3px 0px !important;
}

/*
background color in comment section  (style.css child theme file)
/articles/ 
*/
.elementor-repeater-item-c023b55 {
	background-color: #f9fafd;
}


#pressmodo-notice-cfw_acr_tracking_disabled {
    display: none !important;
}




/* thank you page style fix for guest users */
/* https://dev.kolarivision.com/checkout/order-received/ */
/* https://dev.kolarivision.com/checkout/order-received/xxxxxx random number */
.woocommerce-order-received .woocommerce {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.woocommerce-order-received .woocommerce p.woocommerce-thankyou-order-received {
    padding-top: 100px;
    font-weight: 500 !important;
    width: 330px !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email {
    padding-bottom: 100px;
    width: 330px !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email .woocommerce-button {    
    min-width: 220px !important;
    height: 36px;
    border-radius: 50px !important;
    border: 1px solid #2075D3 !important;
    color: white !important;
    background: #2075D3 !important;
    font-size: 14px;
    font-weight: 600;
    text-align: center; 
    width: 100% !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email .woocommerce-button:hover {
    color: #2075D3 !important;
    background: white !important;
    text-decoration: none !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email label {
    color: black !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email input {
    border-radius: 0 !important;
    border: 1px solid #C2C2C2 !important;
    color: #969696 !important;
    padding: 10px !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email span.required {
    color: #2075D3 !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email a {
    color: #2075D3 !important;
}
.woocommerce-order-received .woocommerce form.woocommerce-verify-email a:hover {
    text-decoration: underline;
}




body .xoo-wsc-img-col img,
.xoo-wsc-img-col img,
.xoo-wsc-product .xoo-wsc-img-col img,
body .xoo-wsc-img-col a img {
    border-radius: 0px !important;
}


body .pswp.jet-woo-product-gallery-pswp {
    display: none !important;
}